[CentOS] kernel-2.6.18-8.1.15

Akemi Yagi amyagi at gmail.com
Tue Oct 30 08:53:44 UTC 2007

On 10/30/07, David Hrbáč <hrbac.conf at seznam.cz> wrote:
> Akemi Yagi napsal(a):
> > I will wait for 5.1 because there is some possibility that this issue
> > is resolved in the newer kernel. In the meantime, the best workaround
> > is to disable signmodules or to use mock.
> >
> > Akemi
> Or build under kernel-2.6.18-8.1.14 :o)
> David

You never had this problem under 2.6.18-8.1.14 ?  That is curious. I
do not know exactly how far back this started happening, but it must
be quite sometime ago.  Guess Johnny can tell us more.


More information about the CentOS mailing list